{
    "tlDevLog": {
        "pageTitle": "Development Log :: museum-digital",
        "pageDescription": "Log of development on museum-digital",
        "pageKeywords": "Software, museum-digital, Development",
        "status": "Status",
        "development_log": "Development Log"
    }
}